/**
 * Autogenerated by Thrift Compiler (0.10.0)
 *
 * DO NOT EDIT UNLESS YOU ARE SURE THAT YOU KNOW WHAT YOU ARE DOING
 *  @generated
 */
#include "Service_constants.h"

namespace chatgen {

const ServiceConstants g_Service_constants;

ServiceConstants::ServiceConstants() {
}

} // namespace

